Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive /

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Not ready for prime time, sorry


Go to End
Reply


9 Posts   3953 Views

Avatar
LaneLester

Community Member, 3 Posts

2 May 2007 at 2:52am

I forgot that I was unable to use SS due to the permissions issue, and when I saw an update at freshmeat, I downed and upped it. The install stopped at a different point this time (I think):

   MySQL version 4.1 is required, you only have 4.0.

Lane

Go to Top